## org.hibernate.testing
Class SkipLog

    java.lang.Object
      org.hibernate.testing.SkipLog

    public class SkipLog

extends Object

Well-known-location lookup for the test-skip log...

Constructor Summary
`SkipLog()`

Method Summary
`static void` `reportSkip(String message)`
`static void` `reportSkip(String reason, String testDescription)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SkipLog

    public SkipLog()

Method Detail

### reportSkip

    public static void reportSkip(String message)

### reportSkip

    public static void reportSkip(String reason,
                                  String testDescription)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.